<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-mail" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Az e-mailek letöltési beállításai"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Az e-mailek letöltési mennyisége"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="A bejövő e-mailek beállításai"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Kapcsolatbeállítások"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="A kimenő e-mailek szinkronizálási beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="Kapcsolat nélküli e-mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="Online e-mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNC.html" navtitle="Postafiók szinkronizálása"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html" navtitle="Távoli Bejövő üzenetek mappa"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html" navtitle="Távoli Kimenő üzenetek mappa"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html" navtitle="Távoli Küldve mappa"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Postafiókok szerkesztése"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Az e-mail üzenetek beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="A szinkronizált e-mailek beállításai"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Postafiókok"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Postafiókmappák"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatikus letöltés"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="Felhasználói beállítások"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Postafiókok szinkronizálása"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="A szinkronizált postafiók beállításai"/>
</topics>